#nav a, .col_onefour, .col_twofour, .col_threefour, .col_fourfour, .col_1, .col_2, .col_3  {
	*display: inline;
	zoom: 1;
}

body { text-align: center; }

a img { border: 0px none; }

#anylinkmenu1, #anylinkmenu2, #anylinkmenu3, #anylinkmenu4 {
	top: 235px !important;
}

.col_1, .col_2, .col_3 {
	vertical-align: top;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.col_1 a, .col_1 p, .col_2 a, .col_2 p , .col_3 a, .col_3 p  { width: 252px; }

